react-image versions and peer dependencies

The table below has a list of all versions of react-image with compatible (peer) dependencies.

Filter by
e.g: 12.x, 1.2.7
- OR -
e.g: react, @angular/core
e.g: ^4.4, 5.0.2
Apply
Clear
Version Peer Dependency Versions
1.0.0
  • react @ ^15
  • react-dom @ ^15
1.0.1
  • react @ ^15
  • react-dom @ ^15
1.2.0
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
1.3.0
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
1.3.1
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
1.4.0
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
1.4.1
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
1.5.0
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
1.5.1
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
2.0.0
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
2.1.0
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
2.1.1
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
2.1.2
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
2.1.3
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
2.2.0
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
2.2.1
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
2.2.2
  • react @ ^15 || ^16
  • react-dom @ ^15 || ^16
2.3.0
  • react @ 15 || 16
  • react-dom @ 15 || 16
2.4.0
  • react @ 15 || 16
  • react-dom @ 15 || 16
3.0.0
  • react @ >=16.8
  • react-dom @ >=16.8
3.0.1
  • react @ >=16.8
  • react-dom @ >=16.8
3.0.2
  • react @ >=16.8
  • react-dom @ >=16.8
3.0.3
  • react @ >=16.8
  • react-dom @ >=16.8
4.0.0
  • react @ >=16.8
  • react-dom @ >=16.8
  • @babel/runtime @ 7
4.0.1
  • react @ >=16.8
  • react-dom @ >=16.8
  • @babel/runtime @ 7
4.0.2
  • react @ >=16.8
  • react-dom @ >=16.8
  • @babel/runtime @ 7
4.0.3
  • react @ >=16.8
  • react-dom @ >=16.8
  • @babel/runtime @ 7